Bug 842303 - Review Request: whisper - Fixed size round-robin style database
Review Request: whisper - Fixed size round-robin style database
Status: CLOSED DUPLICATE of bug 849381
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-23 08:22 EDT by Siddharth Sharma
Modified: 2012-08-31 08:36 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-31 08:36:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Siddharth Sharma 2012-07-23 08:22:10 EDT
Spec URL: http://siddharths.fedorapeople.org/SPECS/whisper.spec
SRPM URL: http://siddharths.fedorapeople.org/SRPMS/whisper-0.9.10-1.fc17.src.rpm
Description: Fixed size round-robin style database

Fedora Account System Username: siddharths
Comment 1 Gianluca Varisco 2012-08-29 05:25:01 EDT
Please have a look at https://bugzilla.redhat.com/show_bug.cgi?id=849381
Comment 2 Siddharth Sharma 2012-08-31 06:06:49 EDT
ok thanks, then it can be closed here, but i am amazed here that this was reported already and not reviewed
Comment 3 Siddharth Sharma 2012-08-31 08:36:57 EDT

*** This bug has been marked as a duplicate of bug 849381 ***

Note You need to log in before you can comment on or make changes to this bug.